
Flourish - Bug #7867

Q7 Off study form- make its requirement optional

10/04/2025 14:50 - Gosego Masasa

Status: Resolved Start date: 10/04/2025

Priority: Immediate Due date: 17/04/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Align its requirement with the reasons for off study;

If the reason for off study is indicated to be lost to follow, death or any reason which indicates that there is no how we can reach

participant to ask Q7 please make this question not required.

History

#1 - 16/04/2025 14:39 - Ame Diphoko

- Due date set to 17/04/2025

- Assignee set to Ame Diphoko

#2 - 16/04/2025 14:52 - Ame Diphoko

- Status changed from New to Resolved
